<?php

namespace App\Enums;

enum CallEvents: int
{
    case CALL_CREATED = 1;
    case OPERATOR_IS_OFFLINE = 2;
    case OPERATOR_COULD_NOT_CONNECT = 3;
    case OPERATOR_STORED_CALL_DATA = 4;
    case NOTIFICATION_SERVER_NOT_RESPONDING = 5;
}
